<%= render partial: 'shared/alerts' %>
<%= render partial: 'form', 
		locals: { task: @task, 
							url: project_tasks_path(@project, @task),
							button_text: t('task.create'),
              title_text: t('task.new'),
              starting_date: Time.zone.now.strftime('%Y-%m-%d'),
              ending_date: 1.day.from_now.strftime('%Y-%m-%d') } %>
